@font-face {
    font-family: 'English';
    src: URL('Fonts/Staatliches-Regular.ttf') format('truetype');
  }
@font-face{
    font-family: 'Thai';
    src: URL('Fonts/Mitr-Light.ttf') format('truetype');
}
*{
    margin:0;
    padding:0;
}
.header{
    top: 0%;
    height: 25px;
    width: 100%;
    position: fixed;;
    display: block;
    text-align: center;
    background-color:#F5F5F5;
}

.layout_header{
    height: 100%;
    width: 1280px;
    margin: auto;
    display: block;
    background-color:#F5F5F5;
}
.img_header{
    margin-top: 2.5px;
}
.text_header
{
    font-size: 15px;
    font-weight: bolder;
    color: #2F4F4F;
    font-family: 'English';
}
.top{
    top: 25px;
    height:75px;
    width:100%;
    position: fixed;
    display: block;
    background-color:white;
}
.layout_top{
    height: 100%;
    width: 1280px;
    margin: auto;
    display: block;
    background-color:white;
}
.button_top{
    top: 100px;
    height: 30px;
    width: 100%;
    position: fixed;
    display: block;
    border-bottom-style: ridge;
    background-color:white;
}
.layout_button_top{
    height: 100%;
    width: 1280px;
    margin: auto;
    display:block;
    background-color:white;
}
.button_home{
    width: 100%;
    height: 100%;
    background-color: none;
    border: none;
    font-size: 18px;
    background-color:white;
    font-family: 'Thai';
    color: #2F4F4F;
    text-align: center;
    font-weight: bold;
}
.button_products{
    width: 100%;
    height: 100%;
    background-color: none;
    border: none;
    font-size: 18px;
    background-color:white;
    font-family: 'Thai';
    color: #2F4F4F;
    text-align: center;
    font-weight: bold;
}
.button_solutions{
    width: 100%;
    height: 100%;
    background-color: none;
    border: none;
    font-size: 18px;
    background-color:white;
    font-family: 'Thai';
    color: #2F4F4F;
    text-align: center;
    font-weight: bold;
}
.button_company{
    width: 100%;
    height: 100%;
    background-color: none;
    border: none;
    font-size: 18px;
    background-color:white;
    font-family: 'Thai';
    color: #2F4F4F;
    text-align: center;
    font-weight: bold;
}
.button_support{
    width: 100%;
    height: 100%;
    background-color: none;
    border: none;
    font-size: 18px;
    background-color:white;
    font-family: 'Thai';
    color: #2F4F4F;
    text-align: center;
    font-weight: bold;
}
.main{
    top: 180px;
    height: 500px;
    width: 100%;
    position: absolute;
    display: block;
    z-index: -1;
}
.layout_main{
    height: 100%;
    width: 1280px;
    margin: auto;
    display: block;
    border-style: outset;
    border-radius: 20px;
    z-index: -1;
}
.layout_content_text{
    top: 730px;
    height: 50px;
    width: 100%;
    position: absolute;
    display: block;
    z-index: -1;
}
.content_text{
    height: 100%;
    width: 1280px;
    text-align: center;
    margin: auto;
}
.content_text1{
    font-size: 20px;
    font-weight: bolder;
    color: #2F4F4F;
    font-family: 'Thai';
    text-decoration: underline;
}
.content_text2{
    font-size: 45px;
    font-weight: bolder;
    color: Red;
    font-family: 'English';
    text-decoration: underline;
}
.content{
    top: 780px;
    height: 680px;
    width: 100%;
    position: absolute;
    display: block;
    z-index: -1;
}
.layout_content{
    height: 100%;
    width: 1280px;
    margin: auto;
    display: block;
    z-index: -1;
    background-color:#F5F5F5;
    border-radius: 20px;
}
.content1{
    margin-left: 55px;
    margin-top: 20px;
    height:200px;
    width:200px;
    position:absolute;
    border-style: outset;
    border-radius: 20px;
}
.content2{
    margin-left: 375px;
    margin-top: 20px;
    height:200px;
    width:200px;
    position:absolute;
    border-style: outset;
    border-radius: 20px;
}
.content3{
    margin-left: 695px;
    margin-top: 20px;
    height:200px;
    width:200px;
    position:absolute;
    border-style: outset;
    border-radius: 20px;
}
.content4{
    margin-left: 1015px;
    margin-top: 20px;
    height:200px;
    width:200px;
    position:absolute;
    border-style: outset;
    border-radius: 20px;
}
.content5{
    margin-left: 35px;
    margin-top: 170px;
    height:20px;
    width:250px;
    position:absolute;
    text-align: center;
    font-family: 'English';
    color: #2F4F4F;
}
.content6{
    margin-left: 355px;
    margin-top: 170px;
    height:20px;
    width:250px;
    position:absolute;
    text-align: center;
    font-family: 'English';
    color: #2F4F4F;
}
.content7{
    margin-left: 675px;
    margin-top: 170px;
    height:20px;
    width:250px;
    position:absolute;
    text-align: center;
    font-family: 'English';
    color: #2F4F4F;
}
.content8{
    margin-left: 995px;
    margin-top: 170px;
    height:20px;
    width:250px;
    position:absolute;
    text-align: center;
    font-family: 'English';
    color: #2F4F4F;
}
.content9{
    margin-left: 55px;
    margin-top: 240px;
    height:200px;
    width:200px;
    position:absolute;
    font-family: 'English';
    color: #2F4F4F;
    border-style: outset;
    border-radius: 20px;
}
.content10{
    margin-left: 375px;
    margin-top: 240px;
    height:200px;
    width:200px;
    position:absolute;
    font-family: 'English';
    color: #2F4F4F;
    border-style: outset;
    border-radius: 20px;
}
.content11{
    margin-left: 695px;
    margin-top: 240px;
    height:200px;
    width:200px;
    position:absolute;
    font-family: 'English';
    color: #2F4F4F;
    border-style: outset;
    border-radius: 20px;
}
.content12{
    margin-left: 1015px;
    margin-top: 240px;
    height:200px;
    width:200px;
    position:absolute;
    font-family: 'English';
    color: #2F4F4F;
    border-style: outset;
    border-radius: 20px;
}
.content13{
    margin-left: 35px;
    margin-top: 360px;
    height:20px;
    width:250px;
    position:absolute;
    text-align: center;
    font-family: 'English';
    color: #2F4F4F;
}
.content14{
    margin-left: 355px;
    margin-top: 360px;
    height:20px;
    width:250px;
    position:absolute;
    text-align: center;
    font-family: 'English';
    color: #2F4F4F;
}
.content15{
    margin-left: 675px;
    margin-top: 360px;
    height:20px;
    width:250px;
    position:absolute;
    text-align: center;
    font-family: 'English';
    color: #2F4F4F;
}
.content16{
    margin-left: 995px;
    margin-top: 360px;
    height:20px;
    width:250px;
    position:absolute;
    text-align: center;
    font-family: 'English';
    color: #2F4F4F;
}
.content17{
    margin-left: 375px;
    margin-top: 460px;
    height:200px;
    width:200px;
    position:absolute;
    font-family: 'English';
    color: #2F4F4F;
    border-style: outset;
    border-radius: 20px;
}
.content18{
    margin-left: 695px;
    margin-top: 460px;
    height:200px;
    width:200px;
    position:absolute;
    font-family: 'English';
    color: #2F4F4F;
    border-style: outset;
    border-radius: 20px;
}
.layout_solution_text{
    top: 1180px;
    height: 50px;
    width: 100%;
    position: absolute;
    display: block;
    z-index: -1;
}
.solution_text{
    height: 100%;
    width: 1280px;
    margin: auto;
    text-align: center;
}
.solution_text1{
    font-size: 40px;
    font-weight: bolder;
    color: Red;
    font-family: 'English';
    text-decoration: underline;
}
.solution_text2{
    font-size: 30px;
    font-weight: bolder;
    color: black;
    font-family: 'English';
    text-decoration: underline;
}
.solution{
    top: 1230px;
    height: 1000px;
    width: 100%;
    position: absolute;
    display: block;
    z-index: -1;
}
.layout_solution{
    height: 100%;
    width: 1280px;
    margin: auto;
    display: block;
    z-index: -1;
    background-color:#F5F5F5;
    border-radius: 20px;
}
.text_solution{
    color: red;
}
.layout_text_callcenter{
    height: 30px;
    width: 760px;
    margin-left: 485px;
    margin-top: 20px;
    position: absolute;
    font-family: 'English';
    color: black;
    border-style: outset;
    border-radius: 20px;
    font-size: 25px;
    text-align: center;
    background-color: white;
}
.text_callcenter{
    height: 150px;
    width: 760px;
    margin-left: 485px;
    margin-top: 70px;
    position: absolute;
    font-family: 'Thai';
    color: #2F4F4F;
    border-style: outset;
    border-radius: 20px;
    font-size: 15px;
    text-align: center;
    background-color: white;
}
.button_solution{
    height: 30px;
    width: 100px;
    font-family: 'English';
    color: black;
    border-style: outset;
    border-radius: 20px;
    font-size: 15px;
}
.layout_text_callcostsaving{
    height: 30px;
    width: 760px;
    margin-left: 485px;
    margin-top: 270px;
    position: absolute;
    font-family: 'English';
    color: black;
    border-style: outset;
    border-radius: 20px;
    font-size: 25px;
    text-align: center;
    background-color: white;
}
.text_callcostsaving{
    height: 150px;
    width: 760px;
    margin-left: 485px;
    margin-top: 320px;
    position: absolute;
    font-family: 'Thai';
    color: #2F4F4F;
    border-style: outset;
    border-radius: 20px;
    font-size: 15px;
    text-align: center;
    background-color: white;
}
.layout_text_network{
    height: 30px;
    width: 760px;
    margin-left: 485px;
    margin-top: 520px;
    position: absolute;
    font-family: 'English';
    color: black;
    border-style: outset;
    border-radius: 20px;
    font-size: 25px;
    text-align: center;
    background-color: white;
}
.text_network{
    height: 150px;
    width: 760px;
    margin-left: 485px;
    margin-top: 570px;
    position: absolute;
    font-family: 'Thai';
    color: #2F4F4F;
    border-style: outset;
    border-radius: 20px;
    font-size: 15px;
    text-align: center;
    background-color: white;
}
.layout_text_application{
    height: 30px;
    width: 760px;
    margin-left: 485px;
    margin-top: 770px;
    position: absolute;
    font-family: 'English';
    color: black;
    border-style: outset;
    border-radius: 20px;
    font-size: 25px;
    text-align: center;
    background-color: white;
}
.text_application{
    height: 150px;
    width: 760px;
    margin-left: 485px;
    margin-top: 820px;
    position: absolute;
    font-family: 'Thai';
    color: #2F4F4F;
    border-style: outset;
    border-radius: 20px;
    font-size: 15px;
    text-align: center;
    background-color: white;
}
.solution1{
    margin-left: 35px;
    margin-top: 20px;
    height:200px;
    width:400px;
    position:absolute;
    border-style: outset;
    border-radius: 20px;
}
.solution2{
    margin-left: 35px;
    margin-top: 270px;
    height:200px;
    width:400px;
    position:absolute;
    border-style: outset;
    border-radius: 20px;
}
.solution3{
    margin-left: 35px;
    margin-top: 520px;
    height:200px;
    width:400px;
    position:absolute;
    border-style: outset;
    border-radius: 20px;
}
.solution4{
    margin-left: 35px;
    margin-top: 770px;
    height:200px;
    width:400px;
    position:absolute;
    border-style: outset;
    border-radius: 20px;
}
.contact{
        top: 1510px;
        height: 215px;
        width: 100%;
        position: absolute;
        display: block;
        z-index: -1;
}
.contact_text{
        height: 100%;
        width: 1280px;
        margin: auto;
}
.joinus{
    margin-top: 20px;
    margin-left: 760px;
    position: absolute;
    width: 477px;
    height: 170px;
    border-style: outset;
    border-radius: 20px;
}
.call{
    width: 30px;
    height: 30px;
    margin-top: 30px;
    margin-left: 35px;
    position: absolute;
}
.call_text{
    width: 615px;
    height: 60px;
    margin-top: 30px;
    margin-left: 80px;
    font-family: 'English';
    color: #2F4F4F;
    font-size: 30px;
    position: absolute;
}
.email{
    width: 30px;
    height: 30px;
    margin-top: 95px;
    margin-left: 35px;
    position: absolute;
}
.email_text{
    width: 615px;
    height: 35px;
    margin-top: 88px;
    margin-left: 80px;
    font-family: 'English';
    color: #2F4F4F;
    font-size: 30px;
    position: absolute;
}
.line{
    width: 30px;
    height: 30px;
    margin-top: 150px;
    margin-left: 35px;
    position: absolute;
}
.line_text{
    width: 615px;
    height: 35px;
    margin-top: 147px;
    margin-left: 80px;
    font-family: 'English';
    color: #2F4F4F;
    font-size: 30px;
    position: absolute;
}
.footer{
    top: 1775px;
    height:300px;
    width:100%;
    position: absolute;
    display: block;
    z-index: -1;
}
.layout_footer{
    height: 100%;
    width: 1280px;
    margin: auto;
    background-color: #F5F5F5;
    border-radius: 20px;
}
.layout_footer1{
    margin-top: 50px;
    height: 30px;
    width: 1024px;
    margin-left: 128px;
    position: absolute;
    font-family: 'English';
    color: whitesmoke;
    font-size: 25px;
    text-align: center;
    background-color: #FF4500;
    border-radius: 20px;
}
.layout_footer2{
    margin-top: 50px;
    margin-left: 461px;
    height: 30px;
    width: 356px;
    position: absolute;
    font-family: 'English';
    color: #2F4F4F;
    font-size: 25px;
    text-align: center;
}
.layout_footer3{
    margin-top: 50px;
    margin-left: 887px;
    height: 30px;
    width: 356px;
    position: absolute;
    font-family: 'English';
    color: #2F4F4F;
    font-size: 25px;
    text-align: center;
}
.layout_text_aboutus{
    margin-top: 110px;
    height: 140px;
    width: 1024px;
    margin-left: 128px;
    position: absolute;
    font-family: 'Thai';
    color: whitesmoke;
    font-size: 16px;
    text-align: justify;
    text-align: center;
    font-weight: bold;
    border-radius: 20px;
    background-color: #FF4500;
}
.layout_text_contactus{
    margin-top: 110px;
    margin-left: 461px;
    height: 200px;
    width: 356px;
    position: absolute;
    font-family: 'Thai';
    color: #2F4F4F;
    font-size: 16px;
    text-align: justify;
}
.layout_text_hotline{
    margin-top: 120px;
    margin-left: 887px;
    height: 200px;
    width: 356px;
    position: absolute;
    font-family: 'English';
    color: #2F4F4F;
    font-size: 18px;
    text-align: center;
}
.credit{
    top: 2125px;
    height:150px;
    width:100%;
    position: absolute;
    display: block;
    z-index: -1;
}
.layout_credit{
    height: 100%;
    width: 1280px;
    margin: auto;
    background-color: #F5F5F5;
    border-radius: 20px;
}
.text_credit{
    margin-top: 65px;
    height: 30px;
    width: 1280px;
    position: absolute;
    font-family: 'English';
    color: #2F4F4F;
    font-size: 15px;
    text-align: center;
}
.dropbtn {
    background-color: #4CAF50;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}
.dropdown {
    position: relative;
    display: inline-block;
    width: 12.5%;
    height: 100%;
    background-color: none;
    border: none;
    font-size: 18px;
    background-color:white;
    font-family: 'English';
    color: #2F4F4F;
}
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}
.dropdown-content a:hover {background-color: #f1f1f1}
.dropdown:hover .dropdown-content {
    display: block;
}
.dropdown:hover .dropbtn {
    background-color: #3e8e41;
}
.layout_dropdown{
    height: 100%;
    width: 1280px;
    text-align: center;
}
.layout_products_show{
    background-color: white;
    width: 1280px;
    height: 75px;
}
.layout_products_show1{
    background-color: white;
    width: 1280px;
    height: 100px;
    margin-top: 20px;
}
.layout_products1{
    width: 100px;
    height: 100px;
    margin-left: 30px;
}
.layout_products2{
    width: 100px;
    height: 100px;
    margin-left: 20px;
}
.layout_products_show2{
    background-color: white;
    width: 1280px;
    height: 25px;
    margin-top: 20px;
}
.layout_products_show2_1{
    background-color: white;
    width: 1280px;
    height: 25px;
}
.layout_text_products_kawamoto0{
    width: 100px;
    height: 25px;
    margin-left: 50px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_kawamoto1{
    width: 100px;
    height: 25px;
    margin-left: 75px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_kawamoto2{
    width: 100px;
    height: 25px;
    margin-left: 85px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_kawamoto3{
    width: 100px;
    height: 25px;
    margin-left: 60px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_kawamoto4{
    width: 100px;
    height: 25px;
    margin-left: 60px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_kawamoto5{
    width: 100px;
    height: 25px;
    margin-left: 75px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_kawamoto6{
    width: 100px;
    height: 25px;
    margin-left: 75px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_kawamoto7{
    width: 100px;
    height: 25px;
    margin-left: 65px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_kawamoto8{
    width: 100px;
    height: 25px;
    margin-left: 70px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_kawamoto9{
    width: 100px;
    height: 25px;
    margin-left: 85px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_kawamoto10{
    width: 100px;
    height: 25px;
    margin-left: 70px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_kawamoto11{
    width: 100px;
    height: 25px;
    margin-left: 70px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_kawamoto12{
    width: 100px;
    height: 25px;
    margin-left: 70px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_3{
    width: 100px;
    height: 25px;
    margin-left: 95px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_4{
    width: 100px;
    height: 25px;
    margin-left: 65px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_5{
    width: 100px;
    height: 25px;
    margin-left: 90px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
    color: red;
}
.layout_text_products_6{
    width: 100px;
    height: 25px;
    margin-left: 88px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
    color: red;
}
.layout_text_products_7{
    width: 100px;
    height: 25px;
    margin-left: 83px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
    color: red;
}
.layout_text_products_8{
    width: 100px;
    height: 25px;
    margin-left: 77px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
    color: red;
}
.layout_text_products_9{
    width: 100px;
    height: 25px;
    margin-left: 85px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
    color: red;
}
.layout_text_products_10{
    width: 100px;
    height: 25px;
    margin-left: 80px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
    color: red;
}
.layout_text_products_11{
    width: 100px;
    height: 25px;
    margin-left: 70px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_12{
    width: 100px;
    height: 25px;
    margin-left: 90px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_13{
    width: 100px;
    height: 25px;
    margin-left: 87px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_14{
    width: 100px;
    height: 25px;
    margin-left: 100px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
    color: red;
}
.layout_text_products_15{
    width: 100px;
    height: 25px;
    margin-left: 70px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
    color: red;
}
.layout_footer_products{
    width: 1024px;
    height: 25px;
    margin-top: 10px;
    text-align: center;
    margin-left: 128px;
}
.layout_text_footer{
    font-size: 20px;
    font-family: 'English';
    text-align: center;
}
.layout_text_footer_th{
    font-size: 15px;
    font-family: 'Thai';
    font-weight: bold;
}
.text_products{
    text-align: center;
}
.layout_text_products_calpeda0{
    width: 100px;
    height: 25px;
    margin-left: 70px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_calpeda1{
    width: 100px;
    height: 25px;
    margin-left: 90px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_calpeda2{
    width: 100px;
    height: 25px;
    margin-left: 95px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_calpeda3{
    width: 100px;
    height: 25px;
    margin-left: 75px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_calpeda4{
    width: 100px;
    height: 25px;
    margin-left: 75px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_calpeda5{
    width: 100px;
    height: 25px;
    margin-left: 85px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_calpeda6{
    width: 100px;
    height: 25px;
    margin-left: 75px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_calpeda7{
    width: 100px;
    height: 25px;
    margin-left: 105px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_calpeda8{
    width: 100px;
    height: 25px;
    margin-left: 93px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_calpeda9{
    width: 100px;
    height: 25px;
    margin-left: 90px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_calpeda10{
    width: 100px;
    height: 25px;
    margin-left: 70px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_calpeda11{
    width: 100px;
    height: 25px;
    margin-left: 90px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_calpeda12{
    width: 100px;
    height: 25px;
    margin-left: 90px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_calpeda13{
    width: 100px;
    height: 25px;
    margin-left: 90px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_calpeda14{
    width: 100px;
    height: 25px;
    margin-left: 80px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_calpeda15{
    width: 100px;
    height: 25px;
    margin-left: 90px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_calpeda16{
    width: 100px;
    height: 25px;
    margin-left: 100px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_calpeda17{
    width: 100px;
    height: 25px;
    margin-left: 90px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Ebara0{
    width: 100px;
    height: 25px;
    margin-left:48px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Ebara1{
    width: 100px;
    height: 25px;
    margin-left: 65px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Ebara2{
    width: 100px;
    height: 25px;
    margin-left: 65px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Ebara3{
    width: 100px;
    height: 25px;
    margin-left: 75px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Ebara4{
    width: 100px;
    height: 25px;
    margin-left: 50px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Ebara5{
    width: 100px;
    height: 25px;
    margin-left: 25px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Ebara6{
    width: 100px;
    height: 25px;
    margin-left: 65px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Ebara7{
    width: 100px;
    height: 25px;
    margin-left: 100px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Ebara8{
    width: 100px;
    height: 25px;
    margin-left: 93px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Ebara9{
    width: 100px;
    height: 25px;
    margin-left: 95px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Ebara10{
    width: 100px;
    height: 25px;
    margin-left: 60px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Ebara11{
    width: 100px;
    height: 25px;
    margin-left: 100px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Ebara12{
    width: 100px;
    height: 25px;
    margin-left: 90px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Ebara13{
    width: 100px;
    height: 25px;
    margin-left: 90px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Ebara14{
    width: 100px;
    height: 25px;
    margin-left: 70px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Ebara15{
    width: 100px;
    height: 25px;
    margin-left: 70px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Ebara16{
    width: 100px;
    height: 25px;
    margin-left: 80px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Ebara17{
    width: 100px;
    height: 25px;
    margin-left: 65px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Ebara18{
    width: 100px;
    height: 25px;
    margin-left: 70px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Ebara19{
    width: 100px;
    height: 25px;
    margin-left: 100px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Varisco0{
    width: 100px;
    height: 25px;
    margin-left:45px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Tsurumipump0{
    width: 100px;
    height: 25px;
    margin-left: 65px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Tsurumipump1{
    width: 100px;
    height: 25px;
    margin-left: 95px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Tsurumipump2{
    width: 100px;
    height: 25px;
    margin-left: 105px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Tsurumipump3{
    width: 100px;
    height: 25px;
    margin-left: 105px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Tsurumipump4{
    width: 100px;
    height: 25px;
    margin-left: 95px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Tsurumipump5{
    width: 100px;
    height: 25px;
    margin-left: 105px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Tsurumipump6{
    width: 100px;
    height: 25px;
    margin-left: 105px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Tsurumipump7{
    width: 100px;
    height: 25px;
    margin-left: 105px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Tsurumipump8{
    width: 100px;
    height: 25px;
    margin-left: 100px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Tsurumipump9{
    width: 100px;
    height: 25px;
    margin-left: 40px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Tsurumipump10{
    width: 100px;
    height: 25px;
    margin-left: 75px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Tsurumipump11{
    width: 100px;
    height: 25px;
    margin-left: 100px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Tsurumipump12{
    width: 100px;
    height: 25px;
    margin-left: 105px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Tsurumipump13{
    width: 100px;
    height: 25px;
    margin-left: 100px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Tsurumipump14{
    width: 100px;
    height: 25px;
    margin-left: 100px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Tsurumipump15{
    width: 100px;
    height: 25px;
    margin-left: 95px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Tsurumipump16{
    width: 100px;
    height: 25px;
    margin-left: 100px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Tsurumipump17{
    width: 100px;
    height: 25px;
    margin-left: 100px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Stac0{
    width: 100px;
    height: 25px;
    margin-left: 65px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Stac1{
    width: 100px;
    height: 25px;
    margin-left: 110px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Stac2{
    width: 100px;
    height: 25px;
    margin-left: 80px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Stac3{
    width: 100px;
    height: 25px;
    margin-left: 80px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Stac4{
    width: 100px;
    height: 25px;
    margin-left: 100px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Stac5{
    width: 100px;
    height: 25px;
    margin-left: 90px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Stac6{
    width: 100px;
    height: 25px;
    margin-left: 105px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Stac7{
    width: 100px;
    height: 25px;
    margin-left: 100px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Stac8{
    width: 100px;
    height: 25px;
    margin-left: 100px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Stac9{
    width: 100px;
    height: 25px;
    margin-left: 100px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Stac10{
    width: 100px;
    height: 25px;
    margin-left: 65px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Stac11{
    width: 100px;
    height: 25px;
    margin-left: 100px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Stac12{
    width: 100px;
    height: 25px;
    margin-left: 100px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Stac13{
    width: 100px;
    height: 25px;
    margin-left: 95px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Hcp0{
    width: 100px;
    height: 25px;
    margin-left:45px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Hcp1{
    width: 100px;
    height: 25px;
    margin-left: 65px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Hcp2{
    width: 100px;
    height: 25px;
    margin-left: 80px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Hcp3{
    width: 100px;
    height: 25px;
    margin-left: 105px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Hcp4{
    width: 100px;
    height: 25px;
    margin-left: 105px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Hcp5{
    width: 100px;
    height: 25px;
    margin-left: 105px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Hcp6{
    width: 100px;
    height: 25px;
    margin-left: 100px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Hcp7{
    width: 100px;
    height: 25px;
    margin-left: 105px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Hcp8{
    width: 100px;
    height: 25px;
    margin-left: 105px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Hcp9{
    width: 100px;
    height: 25px;
    margin-left: 105px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Hcp10{
    width: 100px;
    height: 25px;
    margin-left: 60px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Hcp11{
    width: 100px;
    height: 25px;
    margin-left: 70px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Pentax0{
    width: 100px;
    height: 25px;
    margin-left:45px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Pentax1{
    width: 100px;
    height: 25px;
    margin-left:75px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Pentax2{
    width: 100px;
    height: 25px;
    margin-left:105px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Pentax3{
    width: 100px;
    height: 25px;
    margin-left:95px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Pentax4{
    width: 100px;
    height: 25px;
    margin-left:105px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Shinmaywa0{
    width: 100px;
    height: 25px;
    margin-left:30px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Shinmaywa1{
    width: 100px;
    height: 25px;
    margin-left:55px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Shinmaywa2{
    width: 100px;
    height: 25px;
    margin-left:100px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Saer0{
    width: 100px;
    height: 25px;
    margin-left:45px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Saer1{
    width: 100px;
    height: 25px;
    margin-left:45px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Saer2{
    width: 100px;
    height: 25px;
    margin-left:55px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Saer3{
    width: 100px;
    height: 25px;
    margin-left: 55px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Saer4{
    width: 100px;
    height: 25px;
    margin-left: 70px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Saer5{
    width: 100px;
    height: 25px;
    margin-left: 65px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_text_products_Saer6{
    width: 100px;
    height: 25px;
    margin-left: 55px;
    text-align: center;
    font-size: 20px;
    font-family: 'English';
}
.layout_products_show3{
    background-color: white;
    width: 1280px;
    height: 300px;
}
.layout_footer_text{
    width: 1024px;
    height: 25px;
    margin-top: 300px;
    text-align: center;
    margin: auto;
}
.layout_footer_products1{
    width: 1024px;
    height: 25px;
    margin-top: 10px;
    text-align: center;
    margin-left: 128px;
}